<?php
	/**************************************************************************\
	* phpGroupWare - Bookmarks                                                 *
	* http://www.phpgroupware.org                                              *
	* --------------------------------------------                             *
	*  This program is free software; you can redistribute it and/or modify it *
	*  under the terms of the GNU General Public License as published by the   *
	*  Free Software Foundation; either version 2 of the License, or (at your  *
	*  option) any later version.                                              *
	\**************************************************************************/

	/* $Id: hook_preferences.inc.php,v 1.8 2001/05/14 15:44:00 jengo Exp $ */
{

	echo "<p>\n";
	$imgfile = $phpgw->common->get_image_dir($appname) . '/' . $appname . '.gif';
	if (file_exists($imgfile))
	{
		$imgpath = $phpgw->common->get_image_path($appname) . '/' . $appname . '.gif';
	}
	else
	{
		$imgfile = $phpgw->common->get_image_dir($appname) . '/navbar.gif';
		if (file_exists($imgfile))
		{
			$imgpath = $phpgw->common->get_image_path($appname) . '/navbar.gif';
		}
		else
		{
			$imgpath = '';
		}
	}

	section_start(ucfirst($appname),$imgpath);

	section_item($phpgw->link('/bookmarks/preferences.php'),
		lang('Preferences'));

	section_item($phpgw->link('/bookmarks/import.php'),
		lang('Import bookmarks'));

	section_item($phpgw->link('/preferences/acl_preferences.php','acl_app=bookmarks'),
		lang('Grant access'));

	section_item($phpgw->link('/preferences/categories.php','cats_app=bookmarks&global_cats=True'),
		lang('Categories'));

	section_end(); 
}
?>
